[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DLA-2743-1 amd64-microcode incomplete



On Tue, Aug 31, 2021 at 01:13:28PM +0200, Philipp Hahn wrote:
> What needs to be done to get "amd64-micocode" in version
> "3.20181128.1~deb9u1" into "stretch-security"?
> Build it manually and upload it somewhere?

yes. (and utkarsh is on it.)
 
> Can we so something to prevent this from happening again:

it seems security/non-free is currently not autobuilt at all, so 
I suppose this needs to be addressed and than amd64-microcode needs to
be whitelisted to be autobuilt there (as any other non-free package).


-- 
cheers,
	Holger

 ⢀⣴⠾⠻⢶⣦⠀
 ⣾⠁⢠⠒⠀⣿⡁  holger@(debian|reproducible-builds|layer-acht).org
 ⢿⡄⠘⠷⠚⠋⠀  OpenPGP: B8BF54137B09D35CF026FE9D 091AB856069AAA1C
 ⠈⠳⣄

June 2021 was the hottest on record for the Northern Hemisphere. In fact, 2019,
2020 and 2021 are the three hottest Junes on record for the Northern Hemisphere.
(@ScottDuncanWX)

Attachment: signature.asc
Description: PGP signature


Reply to: